За Вашим запитом нічого не знайдено. - Сторінка 994

Всього оголошень
Зелений Деу Ланос, об'ємом двигуна 1.5 л та пробігом 195 тис. км за 2700 $, фото 1 на Automoto.ua
З VIN-кодом
19.08.2026
2 700 $
120 852 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2700)) }} грн
Бензин 1.5 л.
Ручна / Механіка
195 тис. км
Черкаси
Продам Ланос поляк в чудовому стані. Без ржавчини і грилі. Дно пороги арки все ціле. За авто дивлися і вчасно обслуговували. Газу не бачила....
Синій Ніссан Тііда, об'ємом двигуна 1.6 л та пробігом 142 тис. км за 7200 $, фото 1 на Automoto.ua
З VIN-кодом
12.07.2026
7 200 $
322 272 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7200)) }} грн
Бензин 1.6 л.
Автомат
142 тис. км
Вінниця
Перевірено за номером по базі МВС
AB1843ME
Nissan Tiida 1.6 AT, Кінець 2007 року випущений 2008 року перша реєстрація Свіжопригнаний автомобіль зі Швейцарії. Перша реєстрація в Укр...
Сірий Фольксваген Кадді, об'ємом двигуна 1.9 л та пробігом 315 тис. км за 6010 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
6 010 $
269 067 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6010)) }} грн
Дизель 1.9 л.
Ручна / Механіка
315 тис. км
Гребінка
Перевірено за номером по базі МВС
BI2294CO
Детальніше інформація за телефоном+38********88. Торг реальному покупцю. Перекупам не турбувати
Сірий Тойота Віста, об'ємом двигуна 1.8 л та пробігом 120 тис. км за 1499 $, фото 1 на Automoto.ua
27.08.2026
1 499 $
67 065 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1499)) }} грн
Бензин 1.8 л.
Ручна / Механіка
120 тис. км
Синельникове
Перевірено за номером по базі МВС
AE4163TX
Продам цікавий автомобіль, привезений з Японії ще в 90-х роках. Машина знаходилась в одній сімʼї, стан дуже гарний на свої роки, в машині п...
Бежевий Шкода Фабія, об'ємом двигуна 1.4 л та пробігом 155 тис. км за 5710 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
5 710 $
255 636 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5710)) }} грн
Бензин 1.4 л.
Ручна / Механіка
155 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KA8903IX
Skoda Fabia 2011р., 1.4 бензин. По кузову і технічно машина без питань, обслужена, ходова м'ячик. В їзді дуже приємна і комфортна, приємна в...
Білий БМВ 5 Серія, об'ємом двигуна 3 л та пробігом 175 тис. км за 15025 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
15 025 $
672 669 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15025)) }} грн
Бензин 3 л.
Автомат
175 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KE1616CI
3.0t бензин повний привід коньячний салон, темне дерево оригінальне М-кермо з підігрівом розширена приладова панель 6WA люк, навігація, прое...
Синій Фольксваген Пассат Варіант, об'ємом двигуна 2 л та пробігом 315 тис. км за 5710 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
5 710 $
255 636 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5710)) }} грн
Дизель 2 л.
Ручна / Механіка
315 тис. км
Вінниця
Перевірено за номером по базі МВС
AB4719KK
Дуже гарна тачка , все працює на ходу вкладень не потребує. Сів та поїхав пробіг 315000
Білий Ніссан Rogue, об'ємом двигуна 2.5 л та пробігом 175 тис. км за 15500 $, фото 1 на Automoto.ua
29.06.2026
15 500 $
693 780 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15500)) }} грн
Бензин 2.5 л.
Автомат
175 тис. км
Львівська
Продам комплектація SL панорама що треба було поміняно все супер
Сірий Міцубісі Lancer, об'ємом двигуна 1.6 л та пробігом 178 тис. км за 4950 $, фото 1 на Automoto.ua
З VIN-кодом
03.09.2026
4 950 $
221 611 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4950)) }} грн
Газ пропан-бутан \ Бензин 1.6 л.
Автомат
178 тис. км
Чернівці
Перевірено за номером по базі МВС
CE1677BO
Продаю власний автомобіль , другий власник, авто без ДТП , не фарбований, оригінальний пробіг, підігрів сидінь, сигналізація , справний конд...
Сірий Фольксваген Джетта, об'ємом двигуна 1.4 л та пробігом 157 тис. км за 9816 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
9 816 $
439 462 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9816)) }} грн
Бензин 1.4 л.
Автомат
157 тис. км
Дніпро (Дніпропетровськ)
Перевірено за номером по базі МВС
KE9605BB
Продам Фольксваген Джетта -2016 г.в., Америка, 1,4 л. бензин, автомат. Автомобиль приобретался с Америки с повреждениями переднего бампера,...
Білий Тесла Модель 3, об'ємом двигуна 0 л та пробігом 183 тис. км за 14750 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
14 750 $
661 095 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14750)) }} грн
Електро 0 л.
Автомат
183 тис. км
Миргород
Ціла машина Без ДТП! Не топлена! Перевіряйте VIN Kod Рестайлінг чистий 2021 рік Білий Перламутр Standart Plus задній привід Оновлюється Серт...
Червоний ЗАЗ Sens, об'ємом двигуна 1.3 л та пробігом 123 тис. км за 3000 $, фото 1 на Automoto.ua
10.05.2026
3 000 $
134 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3000)) }} грн
Бензин 1.3 л.
Ручна / Механіка
123 тис. км
Харків
Перевірено за номером по базі МВС
AX6331BX
Авто в гарному стані,встановленно єручне керування для людей із обмеженими можливостями,кузов в гарному стані,салон також збереженій добре,к...